> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nomi.tools/llms.txt
> Use this file to discover all available pages before exploring further.

# Get units of measurement

> Retrieve a list of available units of measurement.



## OpenAPI

````yaml get /v1/nomenclature/units
openapi: 3.0.0
info:
  title: Nomenclature API
  version: 1.0.0
servers:
  - url: https://api.nomi.tools
    description: Main API server
security:
  - basicAuth: []
paths:
  /v1/nomenclature/units:
    get:
      tags:
        - Nomenclature
      summary: Get units of measurement
      description: Retrieve a list of available units of measurement.
      operationId: getUnits
      responses:
        '200':
          description: List of units
          content:
            application/json:
              schema:
                type: object
                properties:
                  units:
                    type: array
                    items:
                      type: object
components:
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic
      description: >
        Use HTTP Basic Authentication.  Provide your email as login and PPT
        token as the password.

````